## dvisvgm 2.8.1

=== debian/changelog ===
dvisvgm (2.8.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:41 +0100

dvisvgm (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1

 -- Norbert Preining <norbert@preining.info>  Tue, 26 Nov 2019 14:13:14 +0900

dvisvgm (2.8-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Add libgs-dev to BD (Closes: #940700)
  * Add "Enhances: texlive-binaries"
  * Change BD: libfreetype6-dev -> libfreetype-dev

  [ Norbert Preining ]
  * Use Python3 (Closes: #943008)
  * New upstream version 2.8
  * update patches

 -- Norbert Preining <norbert@preining.info>  Tue, 05 Nov 2019 22:55:10 +0900

dvisvgm (2.7.3-2) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Fix debian watch file.
  * Add patches:
    - 56e0cf1c66b921e0a8abb844a4de8a0322e15311.patch
      from upstream issue #116. It corrects rounding errors.
    - disable_GFGlyphTracerTest_executeChar.patch
      Disable GFGlyphTracerTest executeChar test according to upstream
      #117 until we have a proper solution (Closes: #940268).

    They fix the FTBFS on Hurd-i386, kfreebsd-i386 & Linux-i386.

 -- Hilmar Preusse <hille42@web.de>  Tue, 17 Sep 2019 08:56:46 +0200

dvisvgm (2.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #932968).

 -- Hilmar Preusse <hille42@web.de>  Thu, 25 Jul 2019 06:09:20 +0200
