=== debian/control ===
Source: dvisvgm
Section: tex
Priority: optional
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Hilmar Preusse <hille42@web.de>,
           Norbert Preining <norbert@preining.info>
Build-Depends:
 debhelper-compat (= 11),
 libkpathsea-dev,
 libbrotli-dev,
 libwoff-dev,
 libfreetype-dev,
 libgs-dev,
 pkg-config,
 python3
Standards-Version: 4.1.3
Homepage: https://dvisvgm.de/
Vcs-Git: https://github.com/debian-tex/dvisvgm.git
Vcs-Browser: https://github.com/debian-tex/dvisvgm

Package: dvisvgm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: texlive-binaries (<= 2019.20190605.51237-2)
Replaces: texlive-binaries (<= 2019.20190605.51237-2)
Enhances: texlive-binaries
Description: DVI to SVG converter
 dvisvgm is a utility for TeX/LaTeX users. It converts DVI, EPS, and
 PDF files to the XML-based scalable vector graphics format SVG.
