## dvisvgm 2.10

=== debian/changelog ===
dvisvgm (2.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Norbert Preining ]
  * New upstream version 2.10
  * clean up patches
  * bump standards version, no changes necessary

 -- Hilmar Preusse <hille42@web.de>  Fri, 14 Aug 2020 22:04:45 +0200

dvisvgm (2.9.1-1) unstable; urgency=medium

  * New upstream release (Closes: #956484).

 -- Hilmar Preusse <hille42@web.de>  Sun, 12 Apr 2020 00:05:37 +0200

dvisvgm (2.9-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream version 2.9
  * disable man page patch, does not apply

 -- Hilmar Preusse <hille42@web.de>  Mon, 16 Mar 2020 11:28:47 +0100

dvisvgm (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2

 -- Hilmar Preusse <hille42@web.de>  Fri, 06 Mar 2020 22:22:00 +0100
