=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libgs-dev,
  pkg-config,
  python3
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://dvisvgm.de/
 Vcs-Git: https://github.com/debian-tex/dvisvgm.git
 Vcs-Browser: https://github.com/debian-tex/dvisvgm
