## dvisvgm 2.11

=== debian/changelog ===
dvisvgm (2.11-1) unstable; urgency=medium

  * New upstream release. Add BD on python3-lxml.

 -- Hilmar Preusse <hille42@web.de>  Sun, 29 Nov 2020 21:03:52 +0100
