=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  libfreetype-dev,
  libgs-dev,
  pkg-config,
- python3
+ python3,
+ python3-lxml
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://dvisvgm.de/
