## dvisvgm 2.13.1

=== debian/changelog ===
dvisvgm (2.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Sat, 29 Jan 2022 14:58:09 +0100

dvisvgm (2.13-2) unstable; urgency=medium

  * Fix d/changelog: removed entry for 2.12-4 in last upload....

 -- Hilmar Preusse <hille42@web.de>  Mon, 24 Jan 2022 12:45:51 +0100

dvisvgm (2.13-1) unstable; urgency=medium

  * New upstream release, disable applied patches.
  * Update d/copyright, lintian override.

 -- Hilmar Preusse <hille42@web.de>  Mon, 24 Jan 2022 00:07:27 +0100

dvisvgm (2.12-4) unstable; urgency=medium

  * autopkgtest: Restrictions: (...), allow-stderr
    -> re-enable test on armhf.
  * Add commit 4f6b45d1b9dd96cc8d6dbc2400c65460d5bb2fb3 from upstream
    to prevent compiler warnings in test suite.

 -- Hilmar Preusse <hille42@web.de>  Thu, 09 Dec 2021 08:37:06 +0100

dvisvgm (2.12-3) unstable; urgency=medium

  * Exclude armhf from autopkg test arches: it fails b/c of
    ABI change warnings.

 -- Hilmar Preusse <hille42@web.de>  Thu, 02 Sep 2021 14:28:07 +0200

dvisvgm (2.12-2) unstable; urgency=medium

  * Add build-essential as needed for autopkg test.
  * Bump Standards Version to 4.6.0, no changes needded.
  * Lintian overrride: debian-watch-does-not-check-gpg-signature

 -- Hilmar Preusse <hille42@web.de>  Sat, 28 Aug 2021 08:19:22 +0200

dvisvgm (2.12-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate python dependencies used for testing <!nocheck>.
    (Closes: #981500)

  [ Hilmar Preusse ]
  * New upstream release, refresh / update patches.
  * Improve disable_GFGlyphTracerTest_executeChar.patch: comment unused
    variable.
  * Disable test suite in d/rules, readd as autopkgtest.

 -- Hilmar Preusse <hille42@web.de>  Fri, 27 Aug 2021 09:14:36 +0200
