=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libfreetype-dev,
  libgs-dev,
  pkg-config,
- python3,
- python3-lxml
+ python3 <!nocheck>,
+ python3-lxml <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://dvisvgm.de/
 Vcs-Git: https://github.com/debian-tex/dvisvgm.git
 Vcs-Browser: https://github.com/debian-tex/dvisvgm
