=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,5 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-        # run out configure script
-	#dh_auto_configure -- -C --prefix=/usr
-	./configure --prefix=/usr
+override_dh_auto_test:
+	: do nothing here, otherwise test suite is run.
