=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
#http://example.com/downloads.html \
#  files/dvisvgm-([\d\.]+)\.tar\.gz debian uupdate

# Uncomment to examine an FTP server
#ftp://ftp.example.com/pub/dvisvgm-(.*)\.tar\.gz debian uupdate

# SourceForge hosted projects
# http://sf.net/dvisvgm/ dvisvgm-(.*)\.tar\.gz debian uupdate

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dvisvgm-$1.tar.gz%" \
   https://github.com/mgieseki/dvisvgm/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
