## dvisvgm 2.14

=== debian/changelog ===
dvisvgm (2.14-1) unstable; urgency=medium

  * New upstream release.
  * Add libpotrace-dev, libssl-dev & libxxhash-dev to B-D.

 -- Hilmar Preusse <hille42@web.de>  Mon, 15 Aug 2022 09:28:45 +0200

dvisvgm (2.13.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix entry in d/NEWS (Closes: #1006713).
  * Replace deps for test suite by "@builddeps@".

 -- Hilmar Preusse <hille42@web.de>  Sun, 24 Apr 2022 00:08:14 +0200

dvisvgm (2.13.3-1) unstable; urgency=medium

  * New upstream release, refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Tue, 01 Mar 2022 23:31:44 +0100
