=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libkpathsea-dev,
  libbrotli-dev,
  libwoff-dev,
+ libgs-dev,
  libfreetype-dev,
- libgs-dev,
  libpotrace-dev,
  libssl-dev,
  libxxhash-dev,
@@ -26,6 +26,7 @@
 Package: dvisvgm
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: mupdf-tools
 Breaks: texlive-binaries (<= 2019.20190605.51237-2)
 Replaces: texlive-binaries (<= 2019.20190605.51237-2)
 Enhances: texlive-binaries
