## dvisvgm 3.0.1

=== debian/changelog ===
dvisvgm (3.0.1-1) unstable; urgency=medium

  * New upstream release, considered to be stable by upstream
    author. No risc, no fun: upload to unstable.
  * Add autoconf-archive & libttfautohint-dev to B-D. Do not enable
    ttfautohint yet, as considered to be experimental.
  * Bump Standards version, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Wed, 11 Jan 2023 21:45:24 +0100
