## dvisvgm 3.0.2

=== debian/changelog ===
dvisvgm (3.0.2-1build1) lunar; urgency=medium

  * Rebuild against new ghostscript 10.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Feb 2023 19:07:54 +0100

dvisvgm (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Wed, 01 Feb 2023 09:50:16 +0100
