## dvisvgm 3.0.3

=== debian/changelog ===
dvisvgm (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Sat, 25 Feb 2023 23:50:21 +0100
