=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper-compat (= 13),
+ autoconf-archive,
  libkpathsea-dev,
  libbrotli-dev,
  libwoff-dev,
@@ -14,11 +15,12 @@
  libpotrace-dev,
  libssl-dev,
  libxxhash-dev,
+ libttfautohint-dev,
  pkg-config,
  python3 <!nocheck>,
  python3-lxml <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://dvisvgm.de/
 Vcs-Git: https://github.com/debian-tex/dvisvgm.git
 Vcs-Browser: https://github.com/debian-tex/dvisvgm
