## dvisvgm 3.1

=== debian/changelog ===
dvisvgm (3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Mon, 10 Jul 2023 09:39:47 +0200

dvisvgm (3.0.4-1) unstable; urgency=medium

  * New upstream release.
    - MD5 functions from libssl are used any more -> Remove B-D.

 -- Hilmar Preusse <hille42@web.de>  Tue, 14 Mar 2023 09:20:23 +0100
