=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  libgs-dev,
  libfreetype-dev,
  libpotrace-dev,
- libssl-dev,
  libxxhash-dev,
  libttfautohint-dev,
  pkg-config,
