## dvisvgm 3.1.1+ds

=== debian/changelog ===
dvisvgm (3.1.1+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.
  * Remove pre-built manual page from upstream tar ball, instead
    install all BD's to regenerate it during build (Closes: #1049855).

 -- Hilmar Preusse <hille42@web.de>  Fri, 01 Sep 2023 11:49:02 +0200
