=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  autoconf-archive,
+ asciidoc-base,
+ xmlto,
+ xsltproc,
  libkpathsea-dev,
  libbrotli-dev,
  libwoff-dev,
