## dvisvgm 3.2.1%2Bds

=== debian/changelog ===
dvisvgm (3.2.1+ds-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:50:41 +0000

dvisvgm (3.2.1+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.
  * Lintian: W: dvisvgm source: build-depends-on-obsolete-package

 -- Hilmar Preusse <hille42@web.de>  Sun, 03 Mar 2024 11:55:40 +0100
