## dvisvgm 3.2.1+ds

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dvisvgm
 Section: tex
 Priority: optional
-Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Hilmar Preusse <hille42@web.de>,
            Norbert Preining <norbert@preining.info>
 Build-Depends:
@@ -18,7 +19,7 @@
  libpotrace-dev,
  libxxhash-dev,
  libttfautohint-dev,
- pkg-config,
+ pkgconf,
  python3 <!nocheck>,
  python3-lxml <!nocheck>
 Rules-Requires-Root: no
