=== debian/tests/control ===
Tests: test-suite
#Architecture: !armhf
Depends: @builddeps@
Restrictions: build-needed, allow-stderr
