## dvisvgm 3.4+ds

=== debian/changelog ===
dvisvgm (3.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove "build-needed" restriction from test suite.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 28 Jul 2024 23:17:58 +0200
