## dvisvgm 3.4.2+ds

=== debian/changelog ===
dvisvgm (3.4.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 18 Nov 2024 17:34:59 +0100
