## dvisvgm 3.4.3+ds

=== debian/changelog ===
dvisvgm (3.4.3+ds-1) unstable; urgency=medium

  * New upstream release.
    - Install upstreams NEWS file.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 05 Jan 2025 11:02:43 +0100
