## dvisvgm 3.4.4+ds

=== debian/changelog ===
dvisvgm (3.4.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 10 Mar 2025 09:36:20 +0100
