## dvisvgm 3.5%2Bds

=== debian/changelog ===
dvisvgm (3.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 26 May 2025 11:08:47 +0200
