## dvisvgm 3.5+ds

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
-Uploaders: Hilmar Preusse <hille42@web.de>,
+Uploaders: Hilmar Preuße <hille42@debian.org>,
            Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper-compat (= 13),
