=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,8 @@
 %:
 	dh $@
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_auto_test:
 	: do nothing here, otherwise test suite is run.
