## dvisvgm 3.6+ds

=== debian/changelog ===
dvisvgm (3.6+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches.
  * Run self test during build.
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 09 Dec 2025 22:16:18 +0100
