=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,8 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_test:
-	: do nothing here, otherwise test suite is run.
+	dh_update_autotools_config
+	dh_autoreconf
+	dh_auto_configure
+
+	make -j4 check
